Subject: RE: Rip off of AMG?
From: Chan Wei Lik <[email-masked]>
Date: Sun, 4 May 1997 15:14:48 +0800

>From: 	Ryo[SMTP:[email-masked]]

>The author of that page related "Ai ga tomaranai" (Love doesn't stop) to
>AMG because the premise is actually very close to it.

It seems that I guessed right which manga was it. I managed to read the first 2 volumes. The story bears more resemblance to AMG than you think. In volume 2, a mature, sexually agressive "older sister" shows up- much like Urd. And if the cover of volume 5 was correct, there's a younger sister showing up too. Sound familliar?
I decided not to buy it because it was TOO simillar to AMG and I couldn't afford another one.

>a digital girl got out of the monitor and entered his life! Much
>like Belldandy getting out of that mirror

Well, Belldandy was magic. But this girl.... that computer was less than a 486 if I recall correctly. Hardly capable of running an AI program of that complexity.